• Visit Rebornbuddy
  • You have not selected a valid instance of WoW to attach to! Please restart Honorbuddy

    Discussion in 'Honorbuddy Forum' started by Senniksen, Oct 9, 2012.

    Thread Status:
    Not open for further replies.
    1. Senniksen

      Senniksen New Member

      Joined:
      Apr 5, 2012
      Messages:
      5
      Likes Received:
      0
      Trophy Points:
      0
      what to do when says You have not selected a valid instance of WoW to attach to!
      Please restart Honorbuddy and choose a valid instance of WoW to use Honorbuddy with!
      This version of Honorbuddy only supports WoW Build #15354
      You are currently on build #0

      i have try lot off timer restart
       
    2. randomstraw

      randomstraw Community Developer

      Joined:
      Jul 17, 2012
      Messages:
      1,611
      Likes Received:
      10
      Trophy Points:
      38
      1. open processmanager/taskmanager
      2. kill all wow.exe*32 / 64 & honorbuddy.exe*32 or how you named it.

      3. open wow (*32, dx9 or dx11), login your account and your character.
      4. open HB, and auth yourself.

      5. if it succeeds, fine.
      6. if you got "wrong version" error like described, try a clean install from updates.buddyauth.com - current stable release is .495 - start from 1
      7. if its still not working, wait for a dev to help.
       
    3. fatkid79

      fatkid79 New Member

      Joined:
      Jan 28, 2012
      Messages:
      15
      Likes Received:
      0
      Trophy Points:
      0
      Got the same thing. There was a HOTFIX today, 10/10/2012 in the USA. The current WoW Build is #16135..not #16057.


      Honorbuddy v2.5.6384.495 started.
      Logging in...
      -------------------------------
      You have not selected a valid instance of WoW to attach to!
      Please restart Honorbuddy and choose a valid instance of WoW to use Honorbuddy with!
      This version of Honorbuddy only supports WoW Build #16057
      You are currently on build #0
      -------------------------------
       
    4. Tony

      Tony "The Bee" Staff Member Moderator

      Joined:
      Jan 15, 2010
      Messages:
      128,911
      Likes Received:
      555
      Trophy Points:
      113
      http://www.thebuddyforum.com/releases/75770-honorbuddy-mop-5-0-5-16135-a.html
       
    5. fatkid79

      fatkid79 New Member

      Joined:
      Jan 28, 2012
      Messages:
      15
      Likes Received:
      0
      Trophy Points:
      0
    6. Tumsocool

      Tumsocool New Member

      Joined:
      Aug 30, 2012
      Messages:
      13
      Likes Received:
      0
      Trophy Points:
      0
      Hey i got the same problem just bought honor buddy, but i get the same message with u

      Honorbuddy v2.5.6396.497 started.
      Logging in...
      -------------------------------
      You have not selected a valid instance of WoW to attach to!
      Please restart Honorbuddy and choose a valid instance of WoW to use Honorbuddy with!
      This version of Honorbuddy only supports WoW Build #16135
      You are currently on build #0
       
    7. CodenameG

      CodenameG New Member

      Joined:
      Jan 15, 2010
      Messages:
      38,396
      Likes Received:
      231
      Trophy Points:
      0
      if you havent yet, read though the setup guide.
      http://www.thebuddyforum.com/honorb...5-quick-hb-guide-presentation-fast-setup.html

      and make sure before you start honorbuddy, that your completely logged into wow, and in game.
       
    8. Tumsocool

      Tumsocool New Member

      Joined:
      Aug 30, 2012
      Messages:
      13
      Likes Received:
      0
      Trophy Points:
      0
      thanks i got it worked now!
       
    9. ultranate

      ultranate New Member

      Joined:
      Apr 20, 2012
      Messages:
      3
      Likes Received:
      0
      Trophy Points:
      0
      I have tried everything that has been posted but am still getting this message. Appreciate any and all help.
      You have not selected a valid instance of WoW to attach to!
      Please restart Honorbuddy and choose a valid instance of WoW to use Honorbuddy with!
      This version of Honorbuddy only supports WoW Build #15595
      You are currently on build #0
       
    10. buzzerbeater

      buzzerbeater Well-Known Member

      Joined:
      Mar 21, 2011
      Messages:
      5,419
      Likes Received:
      28
      Trophy Points:
      48

      Start your Current wow and look in the lower left corner of the Login Screen.

      See?

      Build Numbers not matching.
      Download the newest HB Version.
       
    11. ultranate

      ultranate New Member

      Joined:
      Apr 20, 2012
      Messages:
      3
      Likes Received:
      0
      Trophy Points:
      0
      The newest version that is listed under botdownloads?
       
    12. Noodlez

      Noodlez New Member

      Joined:
      Feb 6, 2012
      Messages:
      4
      Likes Received:
      0
      Trophy Points:
      0
      You have not selected a valid instance of WoW to attach to!
      Please restart Honorbuddy and choose a valid instance of WoW to use Honorbuddy with!
      This version of Honorbuddy only supports WoW Build #15595
      You are currently on build #0

      I have updated Honorbuddy, reinstalled Honorbuddy and (/facepalm) I have reinstalled WoW. The build currently on HB is pretty far behind what the current wow build is but HB is saying it's up to date. I see other people's postings with a higher HB build but I don't get why it's saying it's up to date. current WoW build is 16357 i believe
       
    13. Tony

      Tony "The Bee" Staff Member Moderator

      Joined:
      Jan 15, 2010
      Messages:
      128,911
      Likes Received:
      555
      Trophy Points:
      113

      Home


      update your Hb

      closed
       
    Thread Status:
    Not open for further replies.

    Share This Page